classdef (ConstructOnLoad) DemosaicInterpolator < vision.DemosaicInterpolator
%DemosaicInterpolator video.DemosaicInterpolator will be removed in a future release. 
%
%   See also vision.DemosaicInterpolator.

%   Copyright 1995-2010 The MathWorks, Inc.
%   $Revision: 1.1.6.4 $Date: 2010/11/17 13:12:39 $

  methods
    function obj = DemosaicInterpolator(varargin)
      obj@vision.DemosaicInterpolator(varargin{:});
      % video.throwObsoletePackageWarning('DemosaicInterpolator');
    end
  end
end
